.navbar{padding:0;}
@media only screen and (max-width:992px){
	.navbar{padding-top:10px;padding-bottom:10px;}
	.fixed-top {
    background: rgba(0, 0, 0, 1);
}
}
.navigation .navbar-light .navbar-nav .nav-item .nav-link {
    color:  #D1B458;
    font-size: 14px;
    line-height: 26px;
    padding: 20px 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: .2s ease-in-out 0s;
}
.slick-arrow {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9;
    height: 70px;
    width: 70px;
    background: transparent;
    color: #fff;
    border: 0;
    line-height: 70px;
    font-size: 35px;
    transition: .2s ease;
    border-radius: 50%;
}

.hero-area {
    background-image: url(../img/slider/amani_residences.png);
    background-size: cover;
    height: 600px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo-white{
	max-width: 360px;
    width: 100%;
}
.logo-default{
	max-width: 250px;	
}

.btn-main {
    background: #D1B458;
    border: 1px solid #D1B458;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 12px 40px;
    text-transform: uppercase;
    border-radius: 15px;
}


.titleTop{
	font-family: 'dancing_scriptregular' !important;
	font-size:80px;
	color:#FFFFFF;
	font-weight: 500;
	margin-bottom:30px;
}
.top-footer {
    background-color: #222222;
    border-top: 1px solid #404040;
    padding: 20px 0 20px;
}
.footer-bottom h5 {
    font-size: 14px;
    line-height: 1;
    color: #D1B458;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 20px;
    margin-bottom: 0;
}
.footer-bottom {
    text-align: center;
    background-color: #1b1b1b;
    border-top: 1px solid #2c2c2c;
    padding: 15px 0;
}
.footer-img{padding:10px;}
.footer-text{text-align:left;}
.footer-icon{text-align:right;}
@media (max-width: 992px) {
.footer-text, .footer-icon{
	text-align:center;
	margin-bottom:20px;
	-ms-flex: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
.headerTitleblack h1{color:  #001F56;font-size:40px;line-height: 1.5;}

.headerTitleblack h1::after {
    content: '';
    display: block;
    width: 120px;
    height: 4px;
    bottom: 1px;
}

.headerTitleblack h1::before {
    content: '';
    display: block;
    width: 100px;
    height: 4px;
    background: #D1B458;
    bottom: 0;
}
.BoldTitle{
	max-width: 225px;
}
.BoldTitle h1{
	font-size:40px;
	color: #D1B458;
}
.homepagecol {
	padding: 30px 30px 30px 0px;
    border-right: 3px solid lightgrey;
}
.homepagecol p {
	line-height:2;
	font-size:16px;
	text-align:justify;
	margin:0;
	color:#000;
}
.fixed-top {
    position: absolute;
    background: rgba(000, 0, 0, 0.4);
    
}

.videoClassContent{
	display: table-cell;
    vertical-align: bottom;
    padding: 20px;
    text-align: left;
}

.videoClass{
    background: url(../img/banner/Background2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 550px;
    display: table;
}
@media (max-width: 992px) {
	.videoClass{
		height: 350px;
	}
}


      
#pointer {
  width: 110px;
  height: 40px;
  position: relative;
  background: #D1B458;
  cursor:pointer;
}
#pointer:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}
#pointer:before {
  content: "";
  position: absolute;
  right: -20px;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 20px solid #D1B458;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
} 

.buttonmore{padding:7px 15px;color:white;} 

.section-small{
	padding: 30px 0;
}

#stayconnected {
    background: url(../img/banner/Background4.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
}
.bigTitle{
	max-width:600px;
	text-align:left;
	margin-bottom:40px;
}
.bigTitle h1{
	color:#fff;
	font-size:80px;
	font-weight:700;
}
.smallTitle{
	max-width: 600px;
	text-align:left;
}
.smallTitle h3{
	color:#D1B458;
	font-size:24px;
	font-weight:700;
	line-height: 1.5;
	font-style: italic;
}


@media (max-width: 992px) {
.bigTitle{
	max-width:300px;
	text-align:left;
	margin-bottom:40px;
}
.bigTitle h1{
	color:#fff;
	font-size:50px;
	font-weight:700;
}
.smallTitle{
	max-width: 400px;
	text-align:left;
}
.smallTitle h3{
	color:#D1B458;
	font-size:18px;
	font-weight:700;
	line-height: 1.5;
	font-style: italic;
}
}

.contactHomepage{
	border-right:3px solid #D1B458;
	padding: 10px 70px 0 0;
}
.contactHomepage p {
	font-size:24px;
/* 	max-width: 380px; */
	color:#001F56;
	line-height:1.5;
}
.contact-form p{
	font-size:24px;
	color:#001F56;
	line-height:1.5;
}

.contact-form .form-control {
    background-color: lightgray;
    border: 1px solid #dedede;
    box-shadow: none;
    height: 60px !important;
    color: #fff;
    height: 38px;
    font-family: "robotomedium", sans-serif;
    font-size: 14px;
    border-radius: 12px;
}


.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
  font-size:16px;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: white;
  font-size:16px;
}

.form-control.form-control ::-ms-input-placeholder { /* Microsoft Edge */
  color: white;
  font-size:16px;
}

.contact-form #contact-submit {
    border: none;
    padding: 15px 0;
    width: 100%;
    margin: 0;
    background: #D1B458;
    color: #fff;
    border-radius: 0;
    max-width: 150px;
    margin-left: auto;
    border-radius: 12px;
}
.PageBackground{
 	background-image: url(../img/banner/Background-2.png);
    background-size: cover;
    padding: 40px 0 40px;
}
.ircontactBackground{
 	background-image: url(../img/banner/ircontact2.png);
    background-size: cover;
    padding: 100px 0 140px;
	
}
.bodPage{
	padding: 40px 0 40px;
	background:#F9F9F9;
}
.PageBackground-mision{
	background-image: url(../img/banner/visionmision1.png);
    background-size: cover;
    padding: 40px 0 40px;
    text-align: center;	
}
.PageBackground-form{
	background-image: url(../img/banner/formsection.png);
    background-size: cover;
    padding: 40px 0 40px;
    text-align: center;	
}
.PageBackground-vision{
	background-image: url(../img/banner/visionmision2.png);
    background-size: cover;
    padding: 40px 0 40px;
    text-align: center;
}
.single-page-header {
    background-image: url(../img/banner/overview.png);
    background-size: cover;
    padding: 140px 0 140px;
    text-align: center;
    color: #fff;
    position: relative;
}
.manageBackground{
	background-image: url(../img/banner/management.png);
    background-size: cover;
    padding: 140px 0 140px;
    text-align: center;
    color: #fff;
    position: relative;
}
.propertyBackground{
	background-image: url(../img/banner/prop1.png);
    background-size: cover;
    padding: 140px 0 140px;
    text-align: center;
    color: #fff;
    position: relative;
}
.headtitle{
	margin-top:70px;
}
.headtitle h2{
	font-size:38px;
}

.headtitle h2::before {
    content: '';
    position: absolute;
    display: block;
    width: 120px;
    height: 4px;
/*     background: #ddd; */
    bottom: 1px;
    left: calc(50% - 60px);
}

.headtitle h2::after {
    content: '';
    position: absolute;
    display: block;
    width: 50px;
    height: 2px;
    background: #D1B458;
    bottom: 0;
    left: calc(50% - 25px);
}
.titleblack h2{
	font-size:30px;
	color: #000;
	margin-bottom:30px;
}
.titleGold h2{
	font-size:30px;
	color: #D1B458;
	margin-bottom:30px;
}
.PageBackground p, .PageBackground-mision p{
	font-size:16px;
	line-height:1.5;
	
}
.misionbox{
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
	padding:25px;
	background:white;
	border-radius:20px;
	min-height:450px;
	text-align:justify;
}
.bod{    
	padding: 25px;
    border: 2px solid #848484;
    margin-bottom:30px;
    min-height:600px;
}
.imgBod img{
	width: 100%;
    max-width: 180px;
    margin: auto;
    margin-bottom: 20px;
	
}
.bod h2{font-size:20px;color:#001F56;text-align:center;}
.bod h3{font-size:18px;color:#001F56;text-align:center;}
.bod p{font-size:16px;}
.moretext1 , .moretext2 , .moretext3, .moretext4, .moretext5, .moretext6, .moretext7{
  display: none;
}
.cgtable{width:100%;}
.cgtable td{padding:25px;border: 1px solid #848484;}
.cgtable td a{color:#848484;}
.cgtable td:first-child{width:50%;}
.cgtable1 td:first-child{width:20%;}
.cgtable1 td{border: none;}
@media (max-width: 992px) {
.cgtable td{padding:5px}	
.headtitle {
    margin-top: 0;
}
}	
.formContact{padding:50px;padding-bottom: 0;margin: 0;}
.formContact p {
    font-size: 20px;
    color: #444;
    line-height: 1.2;
    margin-bottom:30px;
}
.formContact .form-control {
    background-color: transparent;
    border: 1px solid transparent;
    border-bottom:1px solid #D1B458;
    box-shadow: none;
    height: 53px !important;
    color: #D1B458;
    height: 38px;
    font-family: "robotomedium", sans-serif;
    font-size: 14px;
    border-radius: 0;
}
.formContact #contact-submit {
    border: none;
    padding: 15px 0;
    width: 100%;
    margin: 0;
    background: #D1B458;
    color: #fff;
    border-radius: 0;
    max-width: 150px;
    border-radius: 0;
    margin-top:30px;
}
.formContact .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #848484;
  font-size:16px;
  opacity: 1; /* Firefox */
}

.formContact .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #848484;
  font-size:16px;
}

.formContact .form-control.form-control ::-ms-input-placeholder { /* Microsoft Edge */
  color: #848484;
  font-size:16px;
}
.mt-12{
	margin-top:40px;
}
.contactuspage{padding:50px;text-align:left;}
.contactuspage p{line-height:1.5;}
.property img{padding:20px;max-width:400px;margin:auto;}
.property p strong{color:#444;}
.property p{
	max-width: 900px;
    margin: auto;
    line-height:1.5;
    margin-bottom:15px;
 }
 
 
 .nav-link2 {
    color: rgba(255, 255, 255, 0.8);
    transition: .2s ease;
    padding: 10px;
    width: 100%;
    clear: both;
    font-weight: 400;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    text-transform: none;
}


@media all and (min-width: 992px) {
	.dropdown-menu li{ position: relative; 	}
	.nav-item .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.nav-item .submenu-left{ 
		right:100%; left:auto;
	}
	.dropdown-menu > li:hover > .submenu{ display: block; }
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ */
@media (max-width: 991px) {
  .dropdown-menu .dropdown-menu{
      margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
  }
}	
/* ============ small devices .end// ============ */


.headtitleHome{
	margin-top:70px;
}
.headtitleHome h2{
	font-size:38px;
}

.headtitleHome h2::before {
    content: '';
    position: absolute;
    display: block;
    width: 120px;
    height: 4px;
/*     background: #ddd; */
    bottom: 1px;
    left: calc(50% - 60px);
}

.headtitleHome h2::after {
    content: '';
    position: absolute;
    display: block;
    width: 100px;
    height: 2px;
    background: #D1B458;
    bottom: 0;
/*     left: calc(50% - 25px); */
}
.arIcon{
	padding: 5px;
    margin-bottom: 20px;
}
.arIcon img{
	width:100%;
	max-width:136px;
	margin:auto;}
.viewMore img{
	width:100%;
	max-width:120px;
	margin:auto;
}
.pdfIcon{padding-right:20px;}
.arIconPDF{padding:15px 15px;}
.arIconPDF a{color:#333;}
.PdfarQr{border-right:2px solid #c4c4c4; }
.rowPDF{padding:20px;}

@media only screen and (max-width:1199px){
.PdfarQrCol{
	-ms-flex: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.PdfarQr{border-right:2px solid transparent; }
}

#otherinfo {
    background: url(../img/banner/Background-3.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
}

.investorIR h2{
	font-size:38px;
	color:white;
}

.investorIR h2::before {
    content: '';
    position: absolute;
    display: block;
    width: 120px;
    height: 4px;
/*     background: #ddd; */
    bottom: 1px;
    left: calc(50% - 60px);
}

.investorIR h2::after {
    content: '';
    position: absolute;
    display: block;
    width: 100px;
    height: 2px;
    background: #D1B458;
    bottom: 0;
/*     left: calc(50% - 25px); */
}
.financialPath{
	text-align:center;
}
.financialPath img{width:100%;max-width:120px;margin:auto;padding:20px}
.financialPath h2{
	font-size:24px;
	color:white;
}
.announcementSection h3{font-size:16px;color:#001F56;}
.announcementSection p {
/*     min-height: 80px; */
		min-height:80px;
}
.announcementSection {
	padding:30px;
	box-shadow: 0px 2px 12px rgb(0 0 0 / 8%);
	border-radius:15px;
	border-bottom:6px solid #D1B458;
	margin-bottom:30px;
}
.bgground{background:#ebebeb;}
.contactTable {width:100%;margin-top:30px;}
.contactTable p{font-size:20px;color:white;margin:0;}
.contactTable td{padding-right:10px;padding-bottom:20px;vertical-align:top}
.fontBlue img{width:100%;max-width:15px;margin:auto;margin-top: 5px;}
#contactSection{
	 background: url(../img/banner/Background-4.png) no-repeat center center;
     background-size: cover;
    padding: 40px 0 40px;
    text-align: center;
}
.headerTitlewhite{color:white;}
.headerTitlewhite h2{margin-bottom:20px;}
.contactUs .form-control{
	background-color: rgba(128,128,128, 0.9);
	height: 50px;
	color:#495057;
	margin-bottom:15px;
}

.contactUs .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #000;
  font-size:16px;
  opacity: 1; /* Firefox */
}

.contactUs .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #000;
  font-size:16px;
}

.contactUs .form-control.form-control ::-ms-input-placeholder { /* Microsoft Edge */
  color: #000;
  font-size:16px;
}
.emailalertsubmit {
    border: none;
    padding: 15px 0;
    width: 100%;
    margin: 0;
    background: #D1B458;
    color: #fff;
    border-radius: 0;
    max-width: 150px;
    margin: auto;
    border-radius: 12px;
}
.videoClassContentYT {
    display: table-cell;
    vertical-align: middle;
    padding: 20px;
    text-align: center;
}
.about-2 {
    background: white;
    padding-top: 20px;
}
.theHeader{
	background: #f0e9cb;
    padding: 10px;
    border-radius: 15px;
}
.about-2 .checklist {
    padding-left: 45px;
}
.about-2 .checklist li {
    position: relative;
    margin-bottom: 15px;
    font-size: 16px;
    color: #f0e9cb;
    font-family: "robotomedium", sans-serif;
}
.about-2 .checklist li p{color:#444;}
.about-2 .checklist li:before {
    position: absolute;
    margin-right: 12px;
    margin-left: -40px;
    content: "\f375";
    font-family: "themefisher-font";
    opacity: 1;
    border-radius: 50%;
    padding: 2px 8px;
    font-size: 20px;
}
.theHeader p{margin:0;color:#444;}

.select-fr-box {
    width: 100%;
    padding-left:20px;
    background: #f0e9cb;
    font-weight: bold;
    color: #444;
    outline: none;
}
.select-fr-box {
    -moz-appearance:none; /* Firefox */ 
     -webkit-appearance:none; /* Safari and Chrome */ 
    appearance:none; 
}


.select-fr-box option::after {
    content: "\ea99";
    font-family: IcoFont;
    padding-left: 5px;
}


select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #444;
  background-image: none;
}
/* Remove IE arrow */
select::-ms-expand {
  display: none;
}
/* Custom Select */
.select {
  	position: relative;
    display: flex;
    width: 100%;
    line-height: 3;
    background: #f0e9cb;
    overflow: hidden;
    border-radius: .25em;
    margin-left: auto;
}
select {
  flex: 1;
  padding: 0 .5em;
  color: #444;
  cursor: pointer;
  margin-left: auto;
}
/* Arrow */
.select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  padding: 0 1em;
  background: #f0e9cb;
  cursor: pointer;
  pointer-events: none;
  color: #444;
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}
/* Transition */
.select:hover::after {
  color: #444;
}

@media (max-width: 1100px){
.select {
	margin:auto;
}
}

.tablePost{width:100%}
.tablePost td p{margin:0;}
.tablePost td{padding:15px;text-align:left;background:#f0e9cb;border:3px solid #FFF;}
.padd{padding:45px;}

.formSection .form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    background: rgba(128,128,128, 0.9);
}
.formSection .form-group p{color:white;margin:0;}
.formSection .form-check{padding-left:0;}

.form-check-inline {
    box-sizing: border-box;
    padding: 0;
    color:white;
    padding-right:20px;
}

.formSection  input[type=checkbox],.formSection  input[type=radio]{padding-right:20px;}
.salesGallery {margin-bottom:60px;}
.salesGallery p{color:white;text-align:left;font-size:16px;line-height: 2;}
.salesGallery p span{color:#D1B458;font-weight:bold;}
@media (max-width: 1400px){
.vloss{background: rgba(0, 0, 0, 0.5);    padding: 20px;}
.vloss p{color:white;}
}

#ourBusiness{
    background: url(../img/banner/ourbusiness.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 70px 0 70px;
}
.pdevelop p span{color:white;font-size:24px;font-weight:bold;}
.pdevelop p{color:white;font-size:16px;}
.pdeveloprow{max-width:1000px;margin:auto;}
.pimagerow{
	max-width:600px;
	margin:auto;
	background: url(../img/banner/Border.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	padding: 8px 15px;
	margin-bottom:30px;
}
.pimagerow h2{font-size:20px;color:#001F56;}
@media (max-width: 1100px){
	.pimagerow h2{font-size:16px;color:#001F56;}
}
.pimagerow p{margin:0}
.pimage{width:100%;margin-bottom:8px;}
.titlestock h2{  
	font-size: 40px;
    color: #001F56;
}
.titlestock hr{
	margin-top: 2rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid #D1B458;
}
.titlestock table{width:100%;}
.titlestock table td:first-child{width:260px;}
@media only screen and (max-width:992px){
.blcol{
	-ms-flex: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.homepagecol{
	border:none;
}
.BoldTitle {
	margin-top:30px;
    max-width: 100%;
}

.annCol{
	-ms-flex: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.bdl{
	-ms-flex: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
}
@media only screen and (max-width:1200px){
	.blcol2{
	-ms-flex: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
	
}
.dropdown-item {
	background:#000 !important;
}
.navigation .dropdown-item:hover {
    color: #fff;
    background: transparent;
    background-color: #000;
    padding-left: 12px;
}
@media only screen and (max-width:992px){
	.fixed-top {
    background: rgba(0, 0, 0, 1);
}
.navigation .navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    background: #D1B458;
    border-color: rgba(0, 0, 0, 0.1);
}
}

.dropdownleft-toggle::after {
    display: inline-block;
    margin-left: .255em;
/*     vertical-align: .255em; */
    content: "";
    border-top: .3em solid transparent;
    border-right: 0;
    border-bottom: .3em solid transparent;
    border-left: .3em solid;
}
@media only screen and (max-width:992px){
	.dropdownleft-toggle::after {
		display: inline-block;
	    margin-left: .255em;
	    vertical-align: .255em;
	    content: "";
	    border-top: .3em solid;
	    border-right: .3em solid transparent;
	    border-bottom: 0;
	    border-left: .3em solid transparent;
	}
}



#videocorp{
	background: url(../img/banner/Background2.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.videoClass {
    height: 550px;
    display: table;
    background: rgba(0,0,0,0.4);
}